PSYCHOPY3,(1)

NAME
PsychoPy3, - Creating psychology stimuli in Python

SYNOPSIS
python PsychoPy.py [options] [file]

DESCRIPTION
Starts the PsychoPy3 application.

Without options or files provided this starts PsychoPy using prefs to decide on the view(s) to open. If optional [file] is provided action depends on the type of the [file]:

    Python script 'file.py' -- opens coder

    Experiment design 'file.psyexp' -- opens builder

OPTIONS

-c, --coder, coder
    opens coder view only

-b, --builder, builder
    opens builder view only

-x script.py
    execute script.py using StandAlone python

-v, --version
    prints version and exits

-h, --help
    prints this help and exit

--firstrun
    launches configuration wizard

--no-splash
    suppresses splash screen